.view[name='checkout'] {
    background-color: #1b1b1b;
}
.view[name='checkout'] > .signInUpOverlay {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3) 80%, rgba(0, 0, 0, 0) 100%);
    backdrop-filter: blur(5px);
}
.view[name='checkout'] > .header {
    border-bottom: 1px solid #272727;
}
.view[name='checkout'] > .header > .center {
    color: #ffffff;
}
.view[name='checkout'] > .content > .requestDetails > .title {
    color: #ffffff;
}
.view[name='checkout'] > .content > .requestDetails > .tableWrapper > .fTable > .content > table {
    color: #ffffff;
}
.view[name='checkout'] > .content > .requestDetails > .price > .total {
    color: #0373f3;
}
.view[name='checkout'] > .content > .requestDetails > .price > .withoutDiscount {
    color: #9e9e9e;
}
.view[name='checkout'] > .content > .coupon > .title {
    color: #ffffff;
}
.view[name='checkout'] > .content > .coupon > .content > .codes > .code {
    background-color: #333333;
}
.view[name='checkout'] > .content > .coupon > .content > .button {
    color: #f5f5f5;
}
.view[name='checkout'] > .content > .coupon > .content > .codes > .code > .text {
    color: #ffffff;
}
.view[name='checkout'] > .content > .paymentMethod {
    color: #ffffff;
}
.view[name='checkout'] > .content > .paymentMethod > .content > div > .side:first-child > .checkBox:not(.checked) {
    background-image: url('/images/circleWhite.svg');
}
.view[name='checkout'] > .content > .paymentMethod > .content > div > .side:first-child > .checked {
    background-image: url('/images/circleCheckedWhite.svg');
}
.view[name='checkout'] > .content > .contract > .checkBox {
    border-color: #666666;
    background-color: #333;
}
.view[name='checkout'] > .content > .contract > .checked {
    background-image: url('/images/tickWhite.svg');
}
.view[name='checkout'] > .content > .contract > .text {
    color: #ffffff;
}
.view[name='checkout'] > .content > .button {
    color: #ffffff;
    background-color: #0373f3;
}

#panel[ids='signInUpCheckout'] {
    border-top: 4px solid #004fa9;
    background-color: #272727;
}
#panel[ids='signInUpCheckout'] > .content > .imageWrapper {
    background-color: #0373f3;
}
#panel[ids='signInUpCheckout'] > .content > .title {
    color: #ffffff;
}
#panel[ids='signInUpCheckout'] > .content > .description {
    color: #ffffff;
}
#panel[ids='signInUpCheckout'] > .content > .description > span {
    color: #fb411c;
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    color: color: rgba(255, 255, 255, 0.30);
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields > .field > input,
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields > .field > .input {
    color: #ffffff;
    background: #1e1e1e;
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields > .field > .message > .error {
    color: #f23002;
}
#panel[ids='signInUpCheckout'] > .content > .formWrapper > .fForm > .fields > .field > .message > .info {
    color: #666666;
}
#panel[ids='signInUpCheckout'] > .content > .contract > .checkBox {
    border-color: #666666;
    background-color: #333333;
}
#panel[ids='signInUpCheckout'] > .content > .contract > .checked {
    background-image: url('/images/tickWhite.svg');
}
#panel[ids='signInUpCheckout'] > .content > .contract > .text {
    color: #ffffff;
}
#panel[ids='signInUpCheckout'] > .content > .button {
    color: #ffffff;
    background-color: #0373f3;
}

@media (min-width: 800px) {
    .view[name='checkout'] {
        box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.2);
    }
}